

body{
	margin:20px;
	font:100%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	color:#444;
}


#base{ background:none #fff; width:75%; }

h1{	
	background : url(img/dot_x.gif) repeat-x 0% 100%;
	margin:5px 0px; padding-bottom:8px;
	color:#9c0;
	font:100% verdana,osaka,sans-serif;
}


#text{
	font:85%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	text-align:left;
	margin:0 auto;
	width:465px;

}

#foot{
	background : #ffffff url(img/top_c.png);
	margin-top:15px; padding:5px;
	border:1px solid #000;
	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;
	margin:0 auto;
	width:465px;
}


a{ text-decoration:none; color:#000; background:#eee; }
a:visited{ color:#666; }
a:hover{ color:#cc9; }